.navbar-brand {
	margin-top: -10px;
}

.navbar-brand {
	height: 75px;
}

.navbar .navbar-nav>li>a {
  color: #444;
  font-weight: 600;
}

.navbar {
  border-bottom: solid 3px #47a863;
}

.nav>li>a {
  padding-left: 12px;
  padding-right: 12px;
}


/* Active menu item colors */
.navbar-default .navbar-nav>.current-menu-ancestor >a,
.navbar-default .navbar-nav>.current-menu-ancestor >a:hover,
.navbar-default .navbar-nav>.current-menu-ancestor >a:focus {
  background-color: #47a863;
  color: #fff;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  color: #fff;
  background-color: #47a863;
}

.dropdown-menu {
}

.dropdown-menu>li.current_page_item>a {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}


.navbar-nav>li>.dropdown-menu {
	border-radius: 0;
	padding-bottom: 0;
	border-top: solid 3px #47a863;
}

.dropdown-menu>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px #eee;
}

/*
ul.nav li.dropdown:hover > ul.dropdown-menu{
display: block;
position: relevant;
margin: 0;
z-index:0;
}
*/

.adepalogo{
		height: 55px;
		margin: 0px;
	}

@media (min-width: 768px) {
	.navbar-nav>li>a {
		padding-top: 23px;
		padding-bottom: 22px;
	}
	.adepalogo{
		height: 35px;
		margin-top: 10px;
	}
}
@media (min-width: 992px) {
	.navbar-nav>li>a {
		padding-top: 23px;
		padding-bottom: 22px;
	}
	
	.adepalogo{
		height: 35px;
		margin-top: 10px;
	}
}
@media (min-width: 1200px) {
	.navbar-nav>li>a {
		padding-top: 23px;
		padding-bottom: 22px;
	}
	.adepalogo{
		height: 55px;
		margin: 0px;

}